body{width:100%;height:100%; margin:0;padding:0;font-family:Verdana, sans-serif;font-size:13px;color:#666;}
img {border:0px;}
a{color:#307844;}
#wrapper{width:100%;height:100%; margin:0;padding:0;background:url('../images/bg.jpg');background-repeat:repeat-x;background-color:#dcd4bc;}
#container{width:930px;}
#header{background:url('../images/header.jpg');height:177px;position:relative;top:1px;}
#header img{padding:40px 0px 0px 0px;}
#navigation{background:url('../images/hnav.jpg');height:17px;padding:18px 30px 15px 20px;color:#fff;}
#navigation a{color:#fff;}
#navigation-left{float:left;}
#navigation-right{float:right;}
#main{background:#fff;position:relative;top:1px;height:100%;height:auto!important;min-height:400px;}
#main-left{width:300px;float:left;}
#main-left img {padding:10px;}
#quicklinks {width:256px;min-height:200px;margin:10px;}
#quicklinks a {text-transform:uppercase;color:#2e5238;font-weight:bold;font-size:14px;font-family:"Trebuchet MS", Trebuchet, sans-serif;text-decoration:none;position:relative;top:8px;}
#quicklinks .hdr{background:url('../images/quicklinks.jpg');background-position:0 0;height:26px;color:#fff;font-size:18px;font-family:"Trebuchet MS", Trebuchet, sans-serif;padding:5px 10px;}
#quicklinks .mid{background:url('../images/quicklinks.jpg') no-repeat #e8ebd6;background-position:0px -36px;min-height:200px;padding:5px 10px;}
#quicklinks li, #quicklinks ul {margin:0;padding:0;list-style:none;}
#quicklinks li {line-height:32px;border-bottom:#666 dotted 1px;}
#main-right{width:600px;float:right;}
#main-right .main-content{padding:15px;}
#announce{width:552px; height:146px;background:url('../images/announcements.jpg');margin-top:15px;padding:5px 20px 35px 20px;color:#5f6060;}
#announce .announce-title{color:#5f6060;font-size:22px;font-family:"Trebuchet MS", Trebuchet, sans-serif;}
#announce .read-more, .read-more a{text-align:right;color:#5f6060;font-weight:bold;text-decoration:none;padding-right:10px;}
#announce2{width:552px; height:auto;background:url('../images/announcements2.jpg') repeat ;margin-top:15px;padding:5px 20px 35px 20px;color:#5f6060;-moz-border-radius: 15px;
border-radius: 15px;}
#announce2 .announce-title{color:#5f6060;font-size:22px;font-family:"Trebuchet MS", Trebuchet, sans-serif;}
#announce2 .read-more, .read-more a{text-align:right;color:#5f6060;font-weight:bold;text-decoration:none;padding-right:10px;}
#footer{background:#bdaf88;height:60px;}
#footer p {font-size:11px;color:#fff;text-align:center;}
#footer a {text-decoration:none;color:#fff;}
.clear{clear:both;}
h1{color:#2e5238;font-size:24px;font-family:"Trebuchet MS", Trebuchet, sans-serif;font-weight:bold;}
h2{color:#2e5238;font-size:17px;font-family:"Trebuchet MS", Trebuchet, sans-serif;font-weight:bold;margin-bottom:0px;}
h3{color:#a94100;font-size:15px;font-family:"Trebuchet MS", Trebuchet, sans-serif;font-weight:normal;margin-bottom:0px;text-transform:uppercase;}
.small{font-size:10px;color:#666;padding:0px 35px 0px 20px;text-align:justify;position:relative;top:-15px;margin-bottom:25px;}

#enrollform input[type="text"], #enrollform select {    min-width: 300px; }
input[type="text"], select {    font-size: 16px;
    padding: 3px 2px;
    }
 input[type="submit"] {    font-size: 16px;
    display: inline-block;
    padding: 15px;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-spacing: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42rem;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    background: green;
    padding: 3px 10px;
    color: #fff;
    margin:0px 10px;
}
input[type="reset"] {    font-size: 16px;
    display: inline-block;
    padding: 15px;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-spacing: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42rem;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    background: #ccc;
    padding: 3px 10px;
    color: #222;
    margin:0px 10px;
}
   
/*
dk grn 2e5238
grn 257f3a
tan f2da7c
md tan dcd4bc
dk tan bdaf88
orange ec8e31
brown 9d8830
*/